Subject: Re: Borderlinx Feedback - LTK1212106241610X IMP
From: Subir Chakma <[email-masked]>
To: Vikas Adhikari <[email-masked]>, Parag Chaturvedi <[email-masked]>
Cc: E ganin <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Fri, 5 Apr 2013 10:58:36 +0530 (IST)

Hello both of you, 

Parag, Is it so difficult to calculate the difference in shipping cost for volumetric discrepancy? I even clearly explained to you in details. I asked you to note the results and consult me further which you never did. Are we kids here? 

And Vikas how difficult it is to convert CMs into INs? 

Rgds Subir 

----- Original Message ----- 
From: "Vikas Adhikari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, April 5, 2013 7:16:08 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212106241610X 

HI Sir, 

plz have a look the measurements are in CMS and hence confusing 

Regards, 
♥ikas 
-------- 

Sir please do it as this is the discrepancy in the Volumetric weight which you have explained me yesterday. But still I am not able to calculate the charges properly. 

Thanks parag